



# xor

## Description


XOR `count` bytes at `address` with the key `key`.
## Usage:


```bash
usage: xor [-h] address key count

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|The address to start xoring at.|
|`key`|The key to use.|
|`count`|The number of bytes to xor.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
